@import url("https://fonts.verwaltungsportal.de/import/?family=Open+Sans:400,400i,500,500i,600,600i,700,700i");

html {
    max-width: 1930px;
    margin-left: auto;
    margin-right: auto;
    background: #e4e4e4;
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
    scrollbar-color: #005ba8 #ffffff;
    scrollbar-width: thin;
}

body {
    font-family: "Open Sans", sans-serif;
    color: #444444;
    background: #ffffff;
    font-size: clamp(1rem, 1vw, 1.125rem);
    /* 1rem = 16px */
    line-height: 1.5;
}

a {
    color: #005ba8;
}

#content a,
a:is(:hover, :focus) {
    color: #005ba8;
    text-decoration: underline;
}

b,
strong {
    font-weight: 700;
}

#over {
    overflow: clip;
    position: relative;
}

@media (min-width: 1200px) {

    nav.horizontally>.row,
    #headerBox>.row,
    #footer>.row {
        max-width: 1600px;
        width: 100%;
    }
}

/* ------------------------------------------- logo --------------------------------------------- */

#logo {
    display: inline-block;
}

@media (min-width: 992px) {
    #logo {
        position: absolute;
        top: 14px;
    }

    #logo img {
        transition: max-width 300ms linear;
    }

    .is-sticky #logo img {
        max-width: 80px;
    }
}

#logo img {
    display: block;
}

@media (max-width: 991px) {
    #logo img {
        max-width: 80px;
        width: 100%;
    }
}

/* -------------------------------------------- @nav11 Navigation ------------------------------------------- */

/* --------------------------------------- navigation --------------------------------------- */

/* burgermenu for tablet */
@media (max-width: 991px) {
    nav.horizontally {
        background: #ffffff;
        padding: 10px 0;
        position: static !important;
    }

    #burgerButton {
        font-size: 0;
        border: none !important;
        position: relative;
        z-index: 1002;
        display: block;
        width: 46px;
        height: 40px;
        border-radius: 2px;
        cursor: pointer;
        background-color: #ffffff;
        padding: 3px;
    }

    #burgerButton::before, #burgerButton::after, #burgerButtonInner {
        background-color: #005ba7;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 2px;
        -webkit-transition: transform 200ms linear, opacity 200ms linear;
        -moz-transition: transform 200ms linear, opacity 200ms linear;
        -ms-transition: transform 200ms linear, opacity 200ms linear;
        -o-transition: transform 200ms linear, opacity 200ms linear;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        -webkit-transform: rotate(-45deg) translate(-6px, 6px);
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]::before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]::after {
        -webkit-transform: rotate(45deg) translate(-4px, -6px);
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 10px;
    }

    #burgerButton::before {
        top: 18px;
    }

    #burgerButton::after {
        top: 26px;
    }

    #burgerButton::before, #burgerButton::after {
        content: "";
        display: block;
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        top: 0;
        background: #ffffff;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        opacity: 0;
        pointer-events: none;
        overflow-y: auto;
        -webkit-transition: left 300ms linear, opacity 300ms linear;
        -moz-transition: left 300ms linear, opacity 300ms linear;
        -ms-transition: left 300ms linear, opacity 300ms linear;
        -o-transition: left 300ms linear, opacity 300ms linear;
        transition: left 300ms linear, opacity 300ms linear;
    }

    .navbar-collapse.collapse.in {
        left: 0;
        opacity: 1;
        pointer-events: auto;
    }

    .navbar-header {
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        background-color: #ffffff;
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
        -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    .navbar-collapse.in::after {
        content: "";
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        z-index: -1;
        display: block;
        width: 90px;
        background-color: rgba(0, 0, 0, 0.5);
    }
}

@media (min-width: 575px) and (max-width: 991px) {
    .navbar-collapse {
        width: 60%;
    }

    .navbar-collapse.collapse.in::after {
        width: 40%;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    nav.horizontally {
        background: #ffffff;
        box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    }

    .is-sticky nav.horizontally {
        left: unset !important;
    }

    nav.horizontally .navbar-nav {
        position: relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify !important;
        -ms-flex-pack: justify !important;
        justify-content: space-between !important;
        -webkit-box-align: center !important;
        -ms-flex-align: center !important;
        align-items: center !important;
        flex-wrap: wrap;
    }

    nav.horizontally .navbar-nav>li {
        flex-grow: 1;
    }

    nav.horizontally .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
    }

    nav.horizontally .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        position: absolute;
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav>li,
    nav.horizontally .navbar-nav>li>.dropdown-menu>li {
        position: relative;
    }

    /* Fade in Hover Start */

    .navbar-default .navbar-nav li[class*="toplevel"]>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]>ul {
        display: block !important;
        pointer-events: none;
        opacity: 0;
        -webkit-transition: opacity 300ms linear;
        -moz-transition: opacity 300ms linear;
        -ms-transition: opacity 300ms linear;
        -o-transition: opacity 300ms linear;
        transition: opacity 300ms linear;
    }

    .navbar-default .open>.dropdown-menu,
    .navbar-default .navbar-nav li[class*="toplevel"]:hover>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]:hover>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
    }

    .navbar-default .navbar-nav li[class*="toplevel"]:focus-within>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]:focus-within>ul {
        pointer-events: auto !important;
        opacity: 1 !important;
    }

    .navbar-default .nav .open>.dropdown-menu {
        pointer-events: none !important;
        opacity: 0 !important;
    }

    /* Pseudo */

    .navbar-default .navbar-nav>li>.dropdown-menu::before {
        content: "";
        position: absolute;
        display: block;
        height: 10px;
        left: 0;
        right: 0;
        top: -10px;
    }

    /* 3rd */

    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu::before {
        content: "";
        position: absolute;
        display: block;
        width: 10px;
        top: 0;
        bottom: 0;
        left: -10px;
    }
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav>li>a {
    color: #005ba7;
    text-align: left;
    padding: 10px 35px 10px 15px;
    font-size: 1.125rem;
    font-weight: 700;
    position: relative;
    text-decoration: none;
    word-wrap: break-word;
    hyphens: auto;
}

@media (max-width: 991px) {
    .navbar-default .navbar-nav>li>a {
        margin-bottom: 2px;
    }
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li+li {
        margin-left: 2px;
    }

    .navbar-default .navbar-nav>li>a {
        padding: 29px 15px;
        display: flex;
        align-content: center;
        align-items: center;
        justify-content: center;
        text-align: center;
        height: 100%;
        font-size: 1.375rem;
    }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) and (min-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        display: block;
    }
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        position: relative;
        z-index: 1;
    }

    .navbar-default .navbar-nav>li>a::before {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: -1;
        background: #ffffff;
        transform: skewX(-28deg);
        transition: background 300ms linear;
    }

    .navbar-nav>li:focus-within>a::before,
    .navbar-nav>li:hover>a::before,
    .navbar-nav>li>a:hover::before,
    .navbar-nav>li>a:focus::before,
    .navbar-nav>li.open>a::before,
    .navbar-nav>li.open>a:hover::before,
    .navbar-nav>li.open>a:focus::before,
    .navbar-nav>li[class$="_over"]>a::before,
    .navbar-nav>li[class$="_over"]>a:hover::before,
    .navbar-nav>li[class$="_over"]>a:focus::before {
        background: #005ba7;
    }
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-nav>li:focus-within>a,
.navbar-nav>li:hover>a,
.navbar-nav>li>a:hover,
.navbar-nav>li>a:focus,
.navbar-nav>li.open>a,
.navbar-nav>li.open>a:hover,
.navbar-nav>li.open>a:focus,
.navbar-nav>li[class$="_over"]>a,
.navbar-nav>li[class$="_over"]>a:hover,
.navbar-nav>li[class$="_over"]>a:focus {
    color: #ffffff;
}

@media (max-width: 991px) {

    .navbar-nav>li:focus-within>a,
    .navbar-nav>li:hover>a,
    .navbar-nav>li>a:hover,
    .navbar-nav>li>a:focus,
    .navbar-nav>li.open>a,
    .navbar-nav>li.open>a:hover,
    .navbar-nav>li.open>a:focus,
    .navbar-nav>li[class$="_over"]>a,
    .navbar-nav>li[class$="_over"]>a:hover,
    .navbar-nav>li[class$="_over"]>a:focus {
        color: #ffffff;
        background: #005ba7;
    }
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
    background-color: #ffffff;
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
}

@media (max-width: 991px) {
    .navbar-default .navbar-nav>li>.dropdown-menu {
        padding: 10px 0;
    }
}

@media(min-width:992px) {

    .navbar-default .navbar-nav>li>.dropdown-menu,
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        padding: 18px 0;
        border-radius: 8px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu {
        margin-top: 18px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu::before {
        content: "";
        position: absolute;
        display: block;
        height: 18px;
        left: 0;
        right: 0;
        top: -18px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        margin-left: 15px;
        margin-top: -18px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu::before {
        content: "";
        position: absolute;
        display: block;
        width: 15px;
        top: 0;
        bottom: 0;
        left: -15px;
    }
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu>li>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
    color: #444444;
    font-weight: 400;
    text-align: left;
    padding: 8px 44px 8px 15px;
    font-size: 1rem;
    line-height: 1.2;
    text-decoration: none;
    position: relative;
    overflow: hidden;
    word-wrap: break-word;
    hyphens: auto;
}

@media (max-width: 991px) {

    .navbar-default .navbar-nav>li>.dropdown-menu>li>a,
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
        padding: 10px 35px 10px 25px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu,
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        padding: 10px;
    }

    .dropdown-toggle-button-wrapper,
    .dropdown-toggle-button-wrapper2 {
        top: 4px !important;
    }
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li>.dropdown-menu>li>a::before {
        content: "";
        display: block;
        position: absolute;
        top: 0;
        right: -65px;
        bottom: 0;
        width: 44px;
        background: #005ba8;
        border-left: 2px solid #ffffff;
        -moz-transform: skewX(-28deg);
        -webkit-transform: skewX(-28deg);
        -o-transform: skewX(-28deg);
        -ms-transform: skewX(-28deg);
        transform: skewX(-28deg);
        -webkit-transition: right 300ms linear;
        -moz-transition: right 300ms linear;
        -ms-transition: right 300ms linear;
        -o-transition: right 300ms linear;
        transition: right 300ms linear;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a::before {
        content: "";
        display: block;
        position: absolute;
        top: 0;
        right: -55px;
        bottom: 0;
        width: 44px;
        background: #005ba8;
        border-left: 2px solid #ffffff;
        -moz-transform: skewX(-28deg);
        -webkit-transform: skewX(-28deg);
        -o-transform: skewX(-28deg);
        -ms-transform: skewX(-28deg);
        transform: skewX(-28deg);
        -webkit-transition: right 300ms linear;
        -moz-transition: right 300ms linear;
        -ms-transition: right 300ms linear;
        -o-transition: right 300ms linear;
        transition: right 300ms linear;
    }

    .navbar-nav>li>.dropdown-menu>li:hover>a::before,
    .navbar-nav>li>.dropdown-menu>li>a:hover::before,
    .navbar-nav>li>.dropdown-menu>li>a:focus::before,
    .navbar-nav>li>.dropdown-menu>li.open>a::before,
    .navbar-nav>li>.dropdown-menu>li.open>a:hover::before,
    .navbar-nav>li>.dropdown-menu>li.open>a:focus::before,
    .navbar-nav>li>.dropdown-menu>li[class$="_over"]>a::before,
    .navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:hover::before,
    .navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:focus::before,
    .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:hover::before,
    .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:focus::before,
    .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a::before,
    .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:hover::before,
    .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:focus::before,
    .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a::before,
    .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:hover::before,
    .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:focus::before {
        right: -10px;
    }

    .navbar-nav>li>.dropdown-menu>li:focus-within>a::before,
    .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li:focus-within>a::before {
        right: -10px;
    }
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav>li>.dropdown-menu>li:hover>a,
.navbar-nav>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:focus {
    background: #005ba8;
    color: #ffffff;
}

.navbar-nav>li>.dropdown-menu>li:focus-within>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li:focus-within>a {
    background: #005ba8;
    color: #ffffff;
}

/* ----------------------------------------------- banner ----------------------------------------------- */

#headerBox {
    background: url('../img/welle-header.png') bottom -1px center / 100% no-repeat, #e2f3ff;
}

@media (min-width: 1200px) {
    .index #headerBox {
        padding-bottom: 100px;
    }
}

#slider .slick-slide div[style*="background:"],
#slider {
    border-radius: 0 0 40px 40px;
}

#slider {
    overflow: hidden;
    position: relative;
    height: 31.3vw;
}

body:not(.index) #slider {
    height: 24vw;
}

@media (min-width: 992px) {
    #headerBox {
        position: relative;
    }

    #headerpic a.nivo-prevNav {
        left: 65px;
    }

    #headerpic a.nivo-nextNav {
        right: 65px;
    }
}

@media (max-width: 991px) {

    #slider-onebanner,
    #slider .nivo-box>div,
    #slider .nivo-slice>div,
    #slider .nivo-main-image,
    #slider div[style*='background-size'] {
        background-attachment: unset !important;
        background-size: 100% auto !important;
    }
}

.slider-mask {
    display: none;
}

/* -------------------------------------------- 3nw news--------------------------------------------- */

#news {
    padding-bottom: 30px;
    padding-top: 30px;
    font-size: 1rem;
}

#news .vorschau {
    display: none;
}

@media (max-width: 991px) {

    #news {
        padding-top: 25px;
        padding-bottom: 0;
    }

    #news>.row>div+div {
        margin-top: 40px;
    }
}

@media (min-width: 768px) {
    #news>.row>div:last-child {
        padding-top: 60px;
    }
}

#news .tabHeadline {
    color: #005ba8;
    font-size: 1.5625rem;
    margin-bottom: 20px;
}

#news .tab_link_title a {
    font-size: 0.9375rem;
    color: #045c9f;
    display: block;
    font-weight: 700;
}

#news .tab_link_mandat a {
    color: inherit;
}

@media (min-width: 992px) {

    #news .tab_link_mandat a,
    #news .tab_date,
    #news .vorschau {
        font-size: 1rem;
    }
}

#news .tab_link_entry+.tab_link_entry {
    margin-top: 15px;
    padding-top: 15px;
}

@media (min-width: 992px) {
    #news .tab_link_entry+.tab_link_entry {
        margin-top: 25px;
        padding-top: 25px;
    }
}

#news .tab_spacer {
    display: none;
}

#news .tab_link_mehr {
    margin-top: 15px;
}

#news .tab_link_entry {
    position: relative;
    margin-left: 130px;
    min-height: 105px;
    border-bottom: none !important;
    padding: 20px;
    border-radius: 8px;
    background: #ffffff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}

#news .tab_link_entry::after {
    content: "";
    background: no-repeat center / cover, #005ba8;
}

#news .tab_preview_picture {
    background: #ffffff;
}

#news .tab_link_entry::after,
#news .tab_preview_picture {
    display: block;
    width: 100px;
    height: 100%;
    position: absolute;
    left: -128px;
    top: 0;
    overflow: hidden;
    border-radius: 8px;
}

@media (max-width: 767px) {
    #news .tab_link_entry {
        margin-left: 0px;
        padding-top: 185px !important;
    }

    #news .tab_link_entry::after,
    #news .tab_preview_picture {
        display: block;
        width: 100%;
        height: 170px;
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0px;
        right: 0px;
        overflow: hidden;
    }
}

#news .tab_preview_picture img {
    position: absolute;
    z-index: 2;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

#news .tab_link_entry>div:nth-last-child(2) {
    display: none;
}

/* ----------------------------------------- news button ---------------------------------------- */

#news .tab_link_mehr a {
    text-decoration: none;
    display: inline-block;
    position: relative;
    color: #ffffff;
    font-size: 1rem;
    font-weight: 600;
    line-height: 1.2;
    padding: 11px 22px;
    border-radius: 8px;
    background: #005ba8;
    transition: color 300ms linear, background 300ms linear;
}

#news .tab_link_mehr a:hover,
#news .tab_link_mehr a:focus {
    color: #005ba8;
    background: #e3e8eb;
}

/* ------------------------------------------- content ------------------------------------------ */

#content {
    text-align: left;
    padding-top: clamp(30px, 5vw, 80px);
    padding-bottom: clamp(30px, 5vw, 80px);
}

/* ------------------------------------------- events ------------------------------------------ */

#events {
    text-align: left;
    padding-top: clamp(30px, 3vw, 50px);
    padding-bottom: clamp(30px, 3vw, 40px);
    background: #e2f3ff;
}

#events>.row {
    row-gap: 30px;
}

#events .tab_link,
#events .tab_link>div {
    height: 100%;
    min-height: 100%;
}

#events .tab_link_entries {
    display: grid;
    gap: 30px;
}

@media (min-width: 576px) {
    #events .tab_link_entries {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 768px) {
    #events .tab_link_entries {
        grid-template-columns: repeat(3, 1fr);
    }
}

#events .tab_link_entry {
    position: relative;
    width: 100%;
    border-radius: 0 0 8px 8px;
    padding: 190px 20px 40px 20px;
    box-shadow: 0px 2px 5px 0px rgba(44, 44, 44, 0.15);
    background: #ffffff;
    border: unset !important;
    transition: background 300ms linear;
}

#events .tab_link_entry:is(:hover, :focus) {
    background: #d1ebff;
}

#events .vorschau {
    opacity: 1;
}

#events .tab_preview_picture {
    background: #ffffff;
    position: relative;
}

#events .tab_link_entry .tab_preview_picture::before {
    content: '';
    position: absolute;
    pointer-events: none;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    background: linear-gradient(to top, #005caa, #e2f3ff);
    transition: opacity 300ms linear;
    z-index: 1;
}

#events .tab_link_entry:is(:hover, :focus) .tab_preview_picture::before {
    opacity: 0.75;
}

#events .tab_link_entry::before,
#events .tab_link_entry .tab_preview_picture {
    position: absolute;
    display: block;
    top: -1px;
    left: -1px;
    right: -1px;
    height: 167px;
    overflow: hidden;
}

#events .tab_link_entry::before {
    content: "";
    background: center / cover no-repeat, #e4e4e4;
}

#events .tab_preview_picture img {
    position: absolute;
    margin: 0 !important;
    left: 50%;
    top: 50%;
    max-width: none;
    min-width: 100%;
    min-height: 100%;
    max-width: 350px;
    width: auto;
    height: auto;
    -ms-interpolation-mode: bicubic;
    transform: translateX(-50%) translateY(-50%);
}

#events .tab_link_title a {
    display: block;
    font-weight: 700;
    color: #444444;
    line-height: 1.2;
    margin-bottom: 8px;
}

#events .tab_link_entries+div,
#events .tab_link_mandat,
#events .tab_link_entries .tab_spacer,
#events .tab_link_entry>div:nth-last-child(2),
#events .tab_link_mehr {
    display: none;
}

/* ------------------------------------------- @1nw tabButton ------------------------------------------- */

#events .tabButton a {
    text-decoration: none;
    display: inline-block;
    position: relative;
    color: #ffffff;
    font-weight: 600;
    line-height: 1.2;
    padding: 14px 26px;
    border-radius: 8px;
    background: #005ba8;
    transition: color 300ms linear, background 300ms linear;
}

#events .tabButton a:hover,
#events .tabButton a:focus {
    color: #005ba8;
    background: #e3e8eb;
}

/* ------------------------------------------- tabs ------------------------------------------ */

#tabs {
    padding-top: clamp(30px, 5vw, 75px);
    padding-bottom: clamp(30px, 5vw, 70px);
}

#tabs>.row {
    row-gap: 30px;
}

#tabs .tab1 .tabHeadline {
    font-size: clamp(1.75rem, 3vw, 2.5rem);
}

#tabs .tab {
    color: #005ba8;
    font-size: clamp(1.25rem, 3vw, 1.875rem);
    font-weight: 700;
    line-height: 1.2;
    border-radius: 20px;
    min-height: 370px;
    max-width: 370px;
    width: 100%;
    margin: auto;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    background: #e2f3ff;
    transition: background 300ms linear;
}

#tabs .tab a {
    color: #005ba8;
    text-decoration: none;
}

#tabs .tab:is(:hover, :focus) {
    background: #e3e8eb;
}

/* ------------------------------------------------ @5tab ----------------------------------------------- */

#tab5 {
    padding: 30px 0;
    min-height: 340px;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

@media (min-width: 992px) {
    #tab5 {
        margin-top: 115px;
        padding: 0 0 145px 0;
    }

    #tab5>.row>* {
        margin-top: -105px;
    }
}

#tab5 .tab {
    border-radius: 0 0 20px 20px;
    padding: 30px 30px 40px 30px;
    border-top: 5px solid #005ba8;
    background-color: rgba(255, 255, 255, 0.95);
    box-shadow: 0px 14px 30px 0px rgba(0, 0, 0, 0.15);
}

@media (min-width: 992px) {
    #tab5 .tab {
        padding: 40px 50px 45px 50px;
    }
}

#tab5 .tab .tabHeadline {
    font-size: clamp(1.875rem, 2vw, 2.25rem);
}

#tab5 .tab a {
    text-decoration: none;
    display: inline-block;
    position: relative;
    color: #ffffff;
    font-weight: 600;
    line-height: 1.2;
    padding: 14px 26px;
    margin-top: 15px;
    border-radius: 8px;
    background: #005ba8;
    transition: color 300ms linear, background 300ms linear;
}

#tab5 .tab a:hover,
#tab5 .tab a:focus {
    color: #005ba8;
    background: #e3e8eb;
}

#tab5 .tab a+a {
    margin-left: 10px;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #005ba8;
    font-weight: 700;
    line-height: 1.2;
    font-family: "Open Sans", sans-serif;
}

h1,
.h1,
.legacy_h1 {
    font-size: clamp(2rem, 3vw, 2.8125rem);
}

h2,
.h2,
.legacy_h2 {
    font-size: clamp(1.875rem, 3vw, 2.5rem);
}

h3,
.h3,
.legacy_h3 {
    font-size: clamp(1.75rem, 2vw, 2.1875rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited),
.legacy_h4 {
    font-size: clamp(1.625rem, 2vw, 1.875rem);
}

h5,
.h5,
.legacy_h5 {
    font-size: 1.5rem;
}

h6,
.h6,
.legacy_h6 {
    font-size: 1.375rem;
}

/* #region ----------------------------------- footer ------------------------------------------- */

#footer {
    color: #ffffff;
    font-size: 0.9375rem;
    background: #005ba8;
    padding: clamp(15px, 3vw, 40px) 0;
}

#footer>.row {
    row-gap: 15px;
}

#footer a,
#footer a:is(:hover, :focus) {
    color: #ffffff;
}

#footer :is(h1, h2, h3, h4, h5, h6, .footerHeadline) {
    color: #ffffff;
    font-size: 1.875rem;
}

@media (min-width: 992px) {
    .logoFooterBox {
        margin-top: -135px;
    }
}

:is(.footerTab, .socialTab) a {
    text-decoration: underline;
}

.footerTab :is(iframe, .iframe-wrapper-manual-enabling) {
    min-width: 100% !important;
    width: 100% !important;
    display: block;
}

#innerfooter ul {
    padding: 0;
    line-height: 1.9;
}

#innerfooter a {
    font-size: 1rem;
}

@media (min-width: 992px) {
    .footernavBox {
        border-left: 1px solid #ffffff;
    }
}

/* #endregion -------------------------------- footer ------------------------------------------- */

/* ------------------------------------------ lastOne ------------------------------------------ */

.lastOne {
    display: flex;
    justify-content: end;
    align-items: end;
    align-content: end;
    flex-wrap: wrap;
    gap: 30px;
}

/* ------------------------------------------ socialTab ------------------------------------------ */

.socialTab p {
    display: inline-block;
    padding: 0 5px;
}

.socialTab img {
    max-height: 25px;
    vertical-align: middle;
}

.socialTab a img {
    transition: all 0.3s 0s ease;
}

.socialTab a:is(:focus, :hover) img {
    transform: scale(1.3);
}

/* ------------------------------------------ vernetzt ------------------------------------------ */

#vernetzt {
    gap: 18px;
    text-align: right;
    font-size: 0.875rem;
    color: #ffffff;
    line-height: 1.3;
    font-weight: 400;
    text-decoration: none;
}

#vernetzt span span {
    display: block;
}